id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ID3_FrameDef Struct Reference

`#include <frame_def.h>`

## Public Attributes
ID3_FrameID | eID
char | sShortTextID [3+1]
char | sLongTextID [4+1]
bool | bTagDiscard
bool | bFileDiscard
const ID3_FieldDef * | aeFieldDefs
const char * | sDescription

## Detailed Description

Definition at line 36 of file frame_def.h.

## Member Data Documentation

const ID3_FieldDef* ID3_FrameDef::aeFieldDefs

Definition at line 43 of file frame_def.h.

bool ID3_FrameDef::bFileDiscard

Definition at line 42 of file frame_def.h.

bool ID3_FrameDef::bTagDiscard

Definition at line 41 of file frame_def.h.

ID3_FrameID ID3_FrameDef::eID

Definition at line 38 of file frame_def.h.

const char* ID3_FrameDef::sDescription

Definition at line 44 of file frame_def.h.

char ID3_FrameDef::sLongTextID[4+1]

Definition at line 40 of file frame_def.h.

char ID3_FrameDef::sShortTextID[3+1]

Definition at line 39 of file frame_def.h.

The documentation for this struct was generated from the following file:

- src/frame_def.h